.quick-link{
    margin-bottom: 17px;
}
.quick-link-inner {
    overflow: hidden;
  
}
.quick-link-inner-header {
   /*  background-image: url(../images/bg_header_bg.gif);
    background-repeat: repeat-x;
    background-position: top left; */
    /*font-size: 1.3em;*/
    font-size:0.9855em;
    font-weight: bold;
    color: #FFF;
    /* padding: 9px 10px 7px 12px; */
	padding: 15px 10px;
    background-color: #353a3e;
    line-height: normal;
}
.spl-quick li { 
	background-position: 0px 4px;
}
.quick-link-inner-body {
    background-image: url(../images/bg_bluerc_content.gif);
    background-repeat: repeat-x;
    background-position: top left;
    background-color: #E3EBED;
    border-bottom: 1px solid #C5CCD4;
    padding: 9px 10px 0px 11px;
    line-height: 1.4em;
}
.quick-link-ul {
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    list-style-type: none;
   /* margin-bottom: 1.4em;*/
    margin-bottom: 0.4em;
}
.quick-link-ul li{
    margin-left: 1px;
    background-image: url(../images/bullet_bluearrow_rc.gif);
    background-repeat: no-repeat;
    padding-left: 22px;
    padding-bottom: 4px;
    /*margin-bottom: 3px;*/
    line-height: normal;
}
.quick-link-ul li a{
    font-size: 0.681em;
    line-height: 15.3px;
    color: #404040;
}

#showarchive{
	cursor: pointer;
}

@media (min-width: 310px) and (max-width: 767px) {
	.quick-link{width:100%;}
	.quick-link-inner-header{width:100%;}
	.quick-link-inner-body{width:100%;}

}

/*Share Information*/
.share-info{
    margin-bottom: 17px;
}
.share-info-head{
    /* background-color: #3B7DC2; */
    background-image: url(../images/bg_chalkboard.jpg);
    padding: 7px 10px 7px 12px;
}
.share-info-head-left{
    width: 50%;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    font-size:0.9855em;
    line-height: 16px;
    float: left;
}
.share-info-head-right{
    width: 50%;
    color: #FFFFFF;
    font-size: 0.684em;
    vertical-align: top;
    text-align: right;
    display: inherit;
    float: left;

}
.share-info-body{
    color: #000000;
    background-image: url(../images/bg_stockquote_content.gif);
    background-repeat: repeat-x;
    background-position: top left;
    background-color: #E4EBEE;
    border-bottom: 1px solid #C5CCD4;
    padding: 7px 10px 6px 11px;
}
.share-info-body-title{
    margin-bottom: 10px;
}
.share-info-body-title-left{
    display: inline-block;
    float: left;
    color: #000;
    font-size: 0.531em;
}
.share-info-body-title-right{
    display: inline-block;
    float: right; 
    text-align: right;
    color: #000;
    font-size: 0.531em;
}

.share-info-body-item {
    margin-bottom: 4px;
    padding-bottom: 10px;
    background: transparent url(../images/hrule_stockquote.gif) repeat-x bottom left;
}
.share-info-body-item-left{
    display: inline-block;
    float: left;
    color: #000;
    font-size: 0.684em;
    font-weight: bold;
}
.share-info-body-item-right{
    display: inline-block;
    float: right; 
    text-align: right;
    color: #000;
    font-size: 0.752em;
}
.share-info-body-item-right-icon-green{
    background: transparent url(../images/stock_up.png) 0 0 no-repeat;
    padding-left: 12px;
}

.share-info-body-item-right-icon-red{
    background: transparent url(../images/stock_down.png) 0 0 no-repeat;
    padding-left: 12px;
}

.share-info-body-bottom a{
    color: #0E4F82;
    text-decoration: none;
    font-size: 0.684em;
}

.share-info-body-bottom a:hover {
    text-decoration: underline;
}

.share-info-body-bottom a:visited{
    color: #9068B9;
    text-decoration: none;
}
.share-info-body-item-no-line{
    padding-bottom: 4px;
}
.share-info-lg .share-info-head-left{
    font-size: 0.978em;
    line-height: 19.2614px;
}
.share-info-lg .share-info-head-right{
    font-size: 0.752em;
    line-height: 19.2614px;
}
.share-info-lg .share-info-body-title-left, .share-info-lg .share-info-body-title-right{
    font-size: 0.602em;
    line-height: 19.2614px;
}
.share-info-lg .share-info-body-item-left{
    line-height: 19.2614px;
    font-size: 0.752em;
}
.share-info-lg .share-info-body-bottom a{
    line-height: 19.2614px;
    font-size: 0.752em;
}
/* invtoolkit widget start */
.invtoolkit {
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;
  
}
.invtoolkit-header {
	
	background-color: #353a3e;
    padding: 5px 10px 3px 12px;
    line-height: normal;
    voice-family: "\"}\"";
    voice-family: inherit;
   
}
.header_invtoolkit_l1 {
    color: #FFF;
    font-size: 0.9855em;
    font-weight: bold;
	margin-bottom:2px;
}
.header_invtoolkit_l2 {
    color: #FFF;
    font-size: 0.616em;
    position: relative;
    /* top:-7px */
}
.rc_greenblock {
    
    background-image: url(../images/bg_bluerc_content.gif);
    background-repeat: repeat-x;
    background-position: top left;
    background-color: #E3EBED;
    border-bottom: 1px solid #C5CCD4;
    padding: 7px 10px 3px 11px;
    line-height: 1.4em;
	/* min-height:289px;
	height:auto; */
    voice-family: inherit;
   
}
 ul.greenarrow {
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    list-style-type: none;
   /* margin-bottom: 1.4em;  */
    margin-bottom: 0.4em;
}

ul.greenarrow li {
    margin-left: 1px;
    background-image: url(../images/bullet_bluearrow_rc.gif);
    background-repeat: no-repeat;
    padding-left: 22px;
    background-position: 0 6px;
    /*line-height: 1em;*/
    padding-bottom: 4px;
}

ul.greenarrow li span{
    display: block;
    /*line-height: 19.3px;*/
    line-height: normal;
    padding-top: 2px;
}

ul.greenarrow li a{
    font-size: 0.684em;
    color: #404040;
}

/*dot list*/
.dot-list ul{
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    list-style-type: none;
    margin-bottom:16.8538px;
}
.dot-list ul li {
    margin-left: 1px;
    background-image: url(../images/bullet.gif);
    background-repeat: no-repeat;
    background-position-y: -2px;
    padding-left: 10px;
    margin-bottom: 5px;
    line-height: normal;
    font-size: 0.752em;
    color: #404040;
}

/* slide banner*/
.slide-banner{
    display: table;
    background-color: #7bc144;
    margin-bottom: 24px;
    width: 100%;
}
.slide-banner-left{
    display: table-cell;
    width: 60%;
    vertical-align: middle;
}
.slide-banner-right{
    display: table-cell;
    width: calc( 40% - 15px );
    vertical-align: middle;
   /* padding-left: 15px;*/
}
.slide-banner-right p{
    font-size: 1.875em;
    text-transform: uppercase;
    color: #fff;
    line-height: 1;
   /* margin-top: 20px;*/
    margin-bottom: 0px;
}
.slide-desc{
    font-size: 0.903em;
    color: #376509;
    font-weight: bold;
}

.ow_block {
    display: inline-block;
}

.para-content {
    margin-top: -15px;
    font-size: 0.752em;
    display: inline-block;
    width: 74%;
}

@media (max-width: 500px){
   .slide-banner-left{
    width: 100%;
    display: block;
   } 
   .slide-banner-right{
    width: 100%;
    display: block;
    padding: 30px 5px 30px 5px;
   } 
}

/*paragraph image*/
.header-xs{
    font-size:0.752em;
    line-height: 19.26px;
    font-weight: bold;
}
.header-xs2{
    font-size:0.625em;
    line-height: 19.26px;
    font-weight: bold;
}
.para-img-right{
    margin-right: 10px
}

.para-sub-head{
    display: inline-block;
    width: 100%;
}
.address-block span{
    display: inline-block;
    width: 100%;
}
/*sitemap*/
.sitemap{
    font-size: 0.95em;
}
.sitemap.breathing-space {
    padding-left: 29px;
    margin-top: -15px;
}
.sitemap ul{
    padding-left: 45px;
}
.sitemap ul:first-child{
    list-style: none;
}
.sitemap ul li a:visited {
    color: #9068B9;
    text-decoration: none;
}

.sitemap ul li a:link {
    color: #0E4F82;
    text-decoration: none;
    font-size: 0.773em;
    line-height: 21.5px;
}
@media (max-width: 767px){
    .sitemap ul:first-child{
        padding-left: 2px;
    }
    .sitemap ul:not(:first-child){
        padding-left: 20px;
    }
}

/*Table */
table.statics_table tr th{
    padding: 6px 10px 4px 10px !important;
    background-color: #B7CDE5;
    color: #000000;
    font-weight: bold;
    vertical-align: top;
    border-top: 1px solid #8E8E8E;
    border-bottom: 1px solid #8E8E8E; 
    font-size: 0.752em;
}
table.statics_table tr td{
    font-size: 0.752em;  
}
table.statics_table tr:nth-child(even) td {
    padding: 6px 10px 4px 10px !important;
    background-color: #EAEFF2;
    color: #000000;
    vertical-align: top;
}
table.statics_table tr:nth-child(odd) td {
    padding: 6px 10px 4px 10px !important;
    background-color: #ffffff;
    color: #000000;
    vertical-align: top;
}
table.statics_table {
    text-align: left;
    cellpadding: 0;
    cellspacing: 0;
    border: 0;
    border-collapse: collapse;
   /* margin-bottom: 14.4461px;*/
    border-bottom: 1px solid #8E8E8E;
    line-height:19.2614px;
}

.table-unit{
    display: block;
    width: 100%;

}
table.question-table tr td p{
    margin-bottom: 5px;
}
.table-label{
    display: block;
    width: 100%;
}
/* table up arrow*/
.table-main{
  width: 100px;
  padding: 0;
  border: 0;
}
.td-left{
    width: 15px;
    vertical-align: top;
}
.td-left a img{
    height: 9px;
    width: 9px;
    border: 0px solid;
}
.td-right{
    width: 85px;
    vertical-align: top;
    line-height: 24px;
    font-size: 0.752em;
}
/*list with blue icon*/
ul.bluearrow {
    margin: 0;
    padding-right: 0;
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 16.8538px;
    line-height:19.2614px;
}

ul.bluearrow li, ul li.bluearrow {
    margin-left: 1px;
    background-image: url(../images/bullet_bluearrow.gif);
    background-repeat: no-repeat;
    padding-left: 22px;
    padding-bottom: 6px;
    font-size: 0.752em;
}
.bluearrow.bluearrow-space li{
 margin-bottom: 10px;       
}
/*order list*/
ol.order-list-space li{
    margin-bottom: 20px;
    font-size:0.752em;
}
/*Pagination*/
.pagination>li>a, .pagination>li{
    margin: 0 0 0 8px;
    padding: 0 0 0 4px;
    font-size: 0.688em;
    list-style: none;
    display: inline;
    float: left;
    border: solid 0 #DEDEDE;
    border-width: 0 0 0 0;
    line-height: 18px;
    background-image: none;
    background: none;
}
.pagination>li>a{
    font-weight: normal;
    padding: 4px 8px;
    text-decoration: none;
}
.pagination>li.current>a, .pagination>li.current>a:focus, .pagination>li.current>a:hover{
    padding: 4px 8px;
    background-color: #f1f1f1;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
/*profile table*/
.profile-table{height: auto;border: 0;padding: 0; margin-bottom: 30px;}
.profile-td-left{width: 110px;vertical-align: top;}
.profile-td-left img{border-width:0;border-style: solid;width: 100px;height: 125px;}
.profile-td-right{width: calc( 100% - 110px );vertical-align: top; }
.profile-td-right .title {color: #0E4F82;}
.profile-td-right span{
    display: inline-block;
    color: #404040;
    width: 100%;
	font-size:0.750em;
    line-height: 20px;
}
/* annual-report*/
.annual-report{
    width: 100%;
    float: left;
    margin-bottom: 50px;
}
.annual-report-left{
    width: 150px;
    float: left;
}
.annual-report-right{
    padding-left: 20px;
    float: left;
    width: calc( 100% - 170px );
}
@media (max-width: 767px){

    .annual-report-left{
        margin-bottom: 15px;
        width: 125px;
    }
    .annual-report-right{
        width: calc( 100% - 135px );
    }

}
/*question block*/
.question-block{
    margin-bottom: 20px;
}
.question-block ul,.question-block .address-block,.question-block .table-responsive{
    margin-top: 15px;
    margin-bottom: 0px;
}
.question-table td, .question-table  th{
    padding-right: 20px;
}
.question-block .header2{
    margin-bottom: 4px;
}
.table-main{
    margin-top: 15px;
}

/*profile grid*/
.profile-grid{
    width: 100%;
    float: left;
    font-size: 0.752em;
    line-height: 16.92px
}
.profile-grid .profile-item{
    width: 105px;
    float: left;
    margin-right: 20px;
    padding-bottom: 20px;
}
.profile-item img{
    margin-bottom: 4px;
}
@media (max-width: 767px){
   .profile-grid .profile-item{
    margin-right: 15px;
       width:100%;
    } 
}
/*history*/
.history-block .block-row{
    margin-bottom: 29px;
    display: block;
}
.history-block img{	
	margin: 0 10px 10px 10px;
}
/*business block*/
.business-block{
    width: 100%;
    float: left;
}
.business-block-item{
    width: 100%;
    float: left;
    padding: 15px 5px 5px 13px;
    color: #fff;
    min-height: 208px;
}
.business-block-left{
    width: 180px;
    float: left;
}
.business-block-right{
    width: calc( 100% - 180px );
    float: left;
}
.business-block-right p{
    font-size: 0.677em;
    line-height: 15.168px;
}
.business-block-item.item-1{
    background-image: url(../images/bg_foodretailing.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}
.business-block-item.item-2{
    background-image: url(../images/bg_realestate_2.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
	margin-top:1.250em;
}
.business-block-more a{
    font-size: 11px;
    color: #fff;
    text-decoration: underline;
}
.business-block-more{
    padding-left: 24px;
    background: url(../images/icon_arrow.gif) no-repeat;
}
@media (max-width: 767px){
    .business-block-left,.business-block-right{
        width: 100%;
    }
    .business-block-left h1{
        margin-bottom: 15px;
    }
}
    .ourbus-bgimg{
    background-image: url(../images/bg_foodretailing.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    padding: 15px 5px 5px 13px;
    color: #ffffff;
    font-size: 0.9em;
    line-height: 1.4em;
    vertical-align: top;
    height: auto;
    width: 100%;
    float: left;
  }

  .ourbusi-main{width: 292px;height: 28px;vertical-align:top;}
  .ourbusi-main img{height: 17px;width:17px;border: opx solid;margin:0px;}
  .ourbusi-main p{line-height: 15px;font-size: 0.688em;color: #fff;}

  .ourbusi-subtext a{text-decoration: underline;color: #FFF;}
  .mar_spl2, .mar_spl1{font-size: 0.688em;}

  /* BreadCrumb */
.breadcrumb-arrow {
    font-size: 0.787em;
}
ul.em_breadcrumb li {
    float: left;
    list-style: none;
    padding-right: 4px;
}
.em_breadcrumb {
    padding-left: 0px;
    float: left;
}
ul.em_breadcrumb li:not(:last-child) a {
    color: #0E4F82;
}

#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    /*margin-right:15px;*/
}
  
#breadcrumbs .separator{
    font-size: 0.5625em;
    font-weight:100;
    color:#0E4F82;
}

.mar-bot0{
	margin-bottom: 0;
}

 .tab-num tr td:nth-child(2){
          text-align: center;
  }
  .tab-num tr td:nth-child(3){
	  text-align: center;
  }
  .tab-num tr td:nth-child(4){
	  text-align: center;
  }
td.share-table{
	  background: #EAEFF2 !important;
	  border-top-color: #EAEff2 !important;
	  border-bottom: 1px solid #000;
  }
